Blue Mind Forum

Forum about Blue Mind Software

You are not logged in.

Announcement

Bonjour, avant de poster, merci de vérifier que vous avez respecté les pré-requis de l'installation et consultez notre documentation : https://forge.bluemind.net/confluence/display/BM35/ !
Vous pouvez en particulier trouver des réponses aux problèmes les plus courants dans notre FAQ ou encore la base de connaissance.

Hi, before posting on the forum, please check that you followed installation prerequisites and get a look to our documentation space : https://forge.bluemind.net/confluence/display/BM35/ !

#1 2018-08-30 12:04:49

Vincent Lucy
Member
Registered: 2013-07-02
Posts: 24

connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour,

Sous Windows le passage en Thunderbird 60 (automatique sur la plupart des postes) rend incompatible le plugin.

Si on force la préférence extensions.strictCompatibility à false le plugin n'est plus fonctionnel (impossible d'avoir la fenêtre de conection)

Va-t-il y avoir bientôt une nouvelle sous-version de BlueMind 3.0 compatible ?

Cordialement,

Vincent Lucy

Last edited by Vincent Lucy (2018-08-30 12:24:25)

Offline

#2 2018-09-03 10:13:48

aaujon
Member
Registered: 2016-01-07
Posts: 289

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour,

Effectivement seulement BM 3.5 supporte Thunderbird 60 pour le moment, j'ai créé le ticket https://forge.bluemind.net/jira/browse/BM-13455 pour voir s'il est possible d'ajouter ce support sur BM 3.0.
Le plus simple pour vous serait quand même de passer sur BM 3.5

Offline

#3 2018-11-13 11:21:04

michel_roger
Member
Registered: 2017-12-27
Posts: 10

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour
Je reprends ce post car j'ai le même problème depuis une mise à jour automatique de Thunderbird (60.3) alors que la version installée de Bluemind est 3.5.7.

Est-ce que l'on peut trouver un connecteur xpi qui rétablirai le fonctionnement ?

Merci pour une piste éventuelle

Offline

#4 2018-11-13 11:25:05

aaujon
Member
Registered: 2016-01-07
Posts: 289

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour,

Le connecteur est fonctionnel avec Thunderbird 60 depuis la version 3.5.10, il se mettra automatiquement à jour après la mise à jour de BlueMind. Il n'est pas possible d'utiliser le connecteur avec une version précédente de BlueMind du à des changements d'API.

Offline

#5 2018-11-14 10:59:55

michel_roger
Member
Registered: 2017-12-27
Posts: 10

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Merci pour cette précision.

En attendant d'avoir un peu plus de feed-back sur la mise à jour récente de Bluemind 3.5.10, nous allons downgrader provisoirement nos clients thunderbird.

Bonne journée.

Offline

#6 2019-10-22 16:20:40

michel_roger
Member
Registered: 2017-12-27
Posts: 10

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour

Problème identique avec la maj de Thunderbird (68) appliquée le 27 aout 2019
Le module thunderbird fourni avec l'application BlueMind  3.5.10-4 (3.1.32809) n'est plus compatible.

Les mises à jour de bluemind (avec souscription) ne sont pas proposées pour cette version 3.5.10-4, "Bluemind is up to date".

Cordialement

Offline

#7 2019-10-24 08:43:46

pierrec
Blue Mind Team
From: Toulouse
Registered: 2012-03-29
Posts: 70
Website

Re: connecteur Thunderbird 60 BlueMind 3.0.41 incompatible

Bonjour,
La dernière version de BlueMind en version 3.5 est la 3.5.13. La 3.5.10-4 a 8 mois et Thunderbird 68 n'était pas sorti à cette date.
Si votre BlueMind ne propose pas la mise à jour quand vous suivez la documentation correspondante, il est possible que la version 3.5.10-4 soit marquée en dur dans votre fichier source /etc/apt/.... /bm.list

Offline

Board footer

Powered by FluxBB